- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - e -

- edata : pgpPktPre_u
- eflags : miRE_s
- elseFormat : sprintfToken
- entries : hash_table
- entry : availableIndexEntry , fingerPrint_s
- entryIx : availableIndexEntry
- entryLen : availableIndexEntry
- epoch : availablePackage , transactionFileInfo_s
- eq : hashTable_s
- equiv : tableType_s
- equivs : machCacheEntry_s
- eraseInterfaceFlags : rpmInstallArguments_s
- errcookie : _FD_s
- execAbsolute : poptContext_s
- execPath : poptContext_s
- execs : poptContext_s
- exists : fsm_s
- expand_trace : MacroBuf_s
- ext : sprintfTag
- extNum : sprintfTag